CVE-2024-24870

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Feb 5, 2024
Updated: Feb 13, 2024
CWE ID 79

Summary

CVE-2024-24870 is a vulnerability categorized as CWE-79 (Improper Neutralization of Input During Web Page Generation), specifically a 'Cross-site Scripting' (XSS) issue. It affects the Advanced iFrame product, versions from unspecified through 2023.10. The vulnerability allows for Stored XSS, potentially enabling attackers to inject malicious code into web pages generated by the affected product. The risk score for this vulnerability is 25 out of 100, with a medium base severity rating of 5.4 out of 10. Remediation measures are not mentioned in the provided information, and the potential danger it poses to an organization depends on the specific use and exposure of the affected product within their infrastructure.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-24870 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options